<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.tooling.events.task (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../org/gradle/tooling/events/task/package-summary.html" target="classFrame">org.gradle.tooling.events.task</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="TaskFailureResult.html" title="interface in org.gradle.tooling.events.task" target="classFrame"><i>TaskFailureResult</i></a></li>
<li><a href="TaskFinishEvent.html" title="interface in org.gradle.tooling.events.task" target="classFrame"><i>TaskFinishEvent</i></a></li>
<li><a href="TaskOperationDescriptor.html" title="interface in org.gradle.tooling.events.task" target="classFrame"><i>TaskOperationDescriptor</i></a></li>
<li><a href="TaskOperationResult.html" title="interface in org.gradle.tooling.events.task" target="classFrame"><i>TaskOperationResult</i></a></li>
<li><a href="TaskProgressEvent.html" title="interface in org.gradle.tooling.events.task" target="classFrame"><i>TaskProgressEvent</i></a></li>
<li><a href="TaskSkippedResult.html" title="interface in org.gradle.tooling.events.task" target="classFrame"><i>TaskSkippedResult</i></a></li>
<li><a href="TaskStartEvent.html" title="interface in org.gradle.tooling.events.task" target="classFrame"><i>TaskStartEvent</i></a></li>
<li><a href="TaskSuccessResult.html" title="interface in org.gradle.tooling.events.task" target="classFrame"><i>TaskSuccessResult</i></a></li>
</ul>
</div>
</body>
</html>
